[Last update : 2015-11-25]

The 27th of october, Magento released a security patch. However, it broke most of the extensions with menus in the admin panel.

To prevent the break of extensions, once the patch is installed, you can enable option « system > configuration > admin > security > Admin routing compatibility mode for extensions » to temporarily disable the patch and ensure that not updated extensions work.

At boostmyshop, we are very concerned about the security, then we plan a batch of releases for all our extensions to ensure the compatibility with this new patch.

Here is the detail per extension :

  • Barcode Label : Compatible (v2.2.2)
  • Barcode Inventory : Compatible (v1.1.2)
  • Customer Quote : Compatible (v3.6.3)
  • Product Return (RMA) : Compatible (v2.0.8)
  • Point Of Sales : Compatible (v2.0.8)
  • Multiple Payment : Compatible (v1.2.3)
  • Admin Logger : Compatible (v1.3)
  • Embedded ERP : Compatible (v2.9.5.1)
  • CRM Email : Compatible (v1.4.0)
  • Amazon Marketplace : Compatible (v2.2.3.5)
  • Cdiscount Marketplace : Compatible (v2.1.8.5)
  • UPS Labels : Compatible (v1.2.7)
  • Etiquettes SoColissimo : Compatible (v1.1.6)
  • Ultimate Reports : Compatible (v1.1.7)
  • Extension Conflict : Compatible (v2.0.0)
  • Global PDF : Compatible (v1.9.1)
  • Easy Review : Compatible (v1.6.2)
  • Drop ShippingCompatible (v1.7.0)
  • Smart Price : Compatible (v1.2.9)
  • Auto cancel Order : Compatible (v1.3)
  • Price factory : Compatible (v1.2.0)
  • Private Sales : Not released yet

This page will be updated oftenly, every releases missing will be available in the next days

Remember that you can download latest releases from your customer account on boostmyshop.com

Happy Download !



Want to say something ?